{
   "achievement.openInventory" : 8,
   "stat.damageTaken" : 240,
   "stat.deaths" : 1,
   "stat.drop" : 5,
   "stat.fallOneCm" : 323221,
   "stat.flyOneCm" : 1245507,
   "stat.playOneMinute" : 20801,
   "stat.walkOneCm" : 320651
}
